-- COMBAT_LOG_EVENT_UNFILTERED
-- For some reason the non lua version does not work (with status > event > spell aura applied...)
function(e, ...)
	local subevent, err = CLEUParser.GetSubevent(...)
	if err ~= nil then
		-- print(err)
		return
	end

	if subevent == "SPELL_AURA_APPLIED" then
		local spellid, err = CLEUParser.GetSpellId(...)
		if err ~= nil then
			-- print(err)
			return
		end

		local target, err = CLEUParser.GetDestName(...)
		if err ~= nil then
			-- print(err)
			return
		end

		if spellid == 207472 and UnitName("player") == target then
			return true
		end
	end
end
